1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

How to play iso's on psp(2.60)

Discussion in 'Sony PSP - Homebrew software' started by okwudili, Mar 10, 2007.

  1. okwudili

    okwudili Member

    Joined:
    Mar 10, 2007
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    11
    Hi i'm am a newbie in using iso's.And i will like to know how to load iso's on my psp which has a software of version 2.60.I have done a little research and i see you have to do a little bit of downgrading.I need some one that can clearify it for me.Please help me.Thank you.
     
  2. danman91

    danman91 Member

    Joined:
    Mar 5, 2007
    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    11
    i would recommend downgrading from your 2.60 to 1.5 then back up to 3.10 oe-a'

    To downgrade then upgrade your going to need the following files:
    Easy 2.50/2.60 downgrader
    fw 1.5 eboot
    fw 3.10 eboot
    Dark_Alex's 3.10 OE-A custom firmware

    Note: if you have a ta-082 mobo you may need to do extra steps to make sure you dont brick your psp!

    *First use the Easy downgrader to downgrade to firmware version 1.5
    *next put the contents of the 3.10 oe-a .rar onto your ms0:/psp/game folder
    *Next you need to put the 1.5 eboot and the 3.10 eboot in the oeubpmaker folder but make sure you rename them to 150.pbp and 310.pbb respectively.
    *run the oeupdmaker program and copy the dxar file to oeflasher and flash your psp.
    im pretty sure that was everything. if you have any questions just pm me or ask.
     
    Last edited: Apr 1, 2007
  3. okwudili

    okwudili Member

    Joined:
    Mar 10, 2007
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    11
    I would prefer to upgrade to 2.71, then use devhook to run my iso's.but i have tried to load the eboot software onto my psp but is says corrupt data.
     
  4. danman91

    danman91 Member

    Joined:
    Mar 5, 2007
    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    11
    Then what you need is HEN-D you run it from your photo section and it allows homebrew to be run in 2.71 fw. the only downside is whenever you hard reset your psp you have to re-initiate the HEN-D program
     
    Last edited: Apr 1, 2007
  5. okwudili

    okwudili Member

    Joined:
    Mar 10, 2007
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    11
    Thanks for your help.I have managed to upgrade my psp, to 2.71, by downloading the 2.71 firmware from the web site and loading it on to my psp.Know what i'm trying to find out is how i can use devhook, to play iso's.
     
  6. okwudili

    okwudili Member

    Joined:
    Mar 10, 2007
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    11
    Are HENC and HEND the same.Which one is better.
     
  7. danman91

    danman91 Member

    Joined:
    Mar 5, 2007
    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    11
    yes HENC and HEND are basically the same thing. HEND is better simply because it is an updated revision.
     
    Last edited: Apr 1, 2007
  8. SKP811

    SKP811 Member

    Joined:
    Mar 17, 2007
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    so i if i have the psp that is TA-082 and is V2.6 i can just upgrade to 2.71 and install HEN-D and i could paly homebrew ISO games?????

    CUS I DO HAVE A PSP TA-082 v2.6 AND I M DIEING TO GET THE HOMEBREW WORKING ON IT WITHOUT DOWNGRADING....
     
  9. MidnightJ

    MidnightJ Guest

    Don't go right to 3.10 OE-A.. for one you can't get complete custom themes to 3.10 OE-A which more people want. 3.03 OE-C is a lot better for custom stuff.

    But it really doesn't matter if your just planning to play ISO games and stuff. But for people who want to customize the XMB then you should get 3.03 OE-C.
     
    Last edited by a moderator: Mar 17, 2007

Share This Page